  <style type="text/css">
  
	.midashi_L {
	font-size: 30px;
	color: #000088;
	font-weight: bold;
	font-style: bold;
	}
	.komidashi_00 {
	font-size: 22px;
	color: #000088;
	font-weight: bold;
	font-style: bold;
}
	.komidashi_0 {
	font-size: 20px;
	color: #ff0000;
	font-weight: bold;
	font-style: bold;
}
    .info {
	color: #33F;
	font-weight: bold;
	font-style: bold;
}

	.Komidashi_2 {
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #800000;
}
	.komidashi {
	font-size: 20px;
	color: #006400;
	font-weight: bold;
	font-style: bold;
}
	.komidashi_3 {
	font-size: 20px;
	color: #003fff;
	font-weight: bold;
	font-style: bold;
}		
    </style>